@media screen and (max-width: 1000px) {
    body {
        min-width: 300px;
        width: 100%;
    }

    #Top #InTop {
        width: 100%;
    }

    #Top #InTop ul {
         width: 80%;
    }

    #Logo {
        padding-top: 11px;
        /*padding-left: 10px;*/
        width: 20%;
        height: 45px;
    }

    .homeslider {
        width: 100%;
    }

    .banner {
        width: 100% !important;
        height: auto !important;
    }

    .slider {
        height: auto;
        min-height: 335px;
    }

    .slider .hbdesc {
        width: 90%;
        margin: 0 auto;
        font-size: 20px
    }

    .slider .hbhead {
        font-size: 35px
    }

    #Main {
        width: 100%;
        padding: 0;
    }

    #Main .inner {
        padding: 25px;
    }

    #Main #Boxes,
    #Main #Boxes2 {
        width: 100%;
    }

    #Main #Boxes .boxspace,
    #Main #Boxes2 .boxspace {
        display: none;
    }

    #Main #Boxes .box,
    #Main #Boxes2 .box {
        width: 31%;
        height: 360px;
        margin-bottom: 20px;
        padding-left: 0;
        padding-right: 0;
        margin-right: 25px;
    }

    #Main #Boxes .box .boxhead,
    #Main #Boxes2 .box .boxhead {
        padding-left: 15px;
        padding-right: 15px;
    }

    #Main #Boxes .box .boxdesc,
    #Main #Boxes2 .box .boxdesc {
        padding-left: 15px;
        padding-right: 15px;
    }

    #Main #Boxes .box:last-of-type {
        margin-right: 0 !important;
    }

    #Main #Boxes2 .box:last-of-type,
    #Main #Boxes2 .boxBuggFix {
        margin-right: 0 !important;
    }
    #Content
    {
        width: 100%;
    }
    #Content #Left {
        width: 50%;
    }

    #Content #Right {
        width: 45%;
        margin-left: 5%;
    }

    #Logos img {
        width: 100%;
    }

    #Btm {
        width: 100%;
    }

    .container
    {
        padding-left: 25px;
        padding-right: 25px;
        margin-top: 25px;
        display: block;
    }
    .email_mrtng_page .box
    {
        margin-right: 1.9% !important;
        
    }
}

@media screen and (max-width: 800px) {

    #Top #InTop .list-container {
        display: none;
    }

    #Top #InTop ul {
        width: 100%;
        display: flex;
        flex-direction: column-reverse;
        background: white;
        padding-bottom: 20px;
        margin-top: 60px;
    }

    #Top #InTop ul li {
        position: relative;
        height: 45px;
    }

    #Top #InTop ul li a {
        color: #555;
        border-left-color: white;
    }

    #Logo {
        position: absolute;
        top: 0;
        left: 10px;
        width: auto;
        padding: 7px;
    }

    .mobileMenu {
        display: block !important;
        position: absolute;
        top: 0;
        right: 10px;
        padding: 15px 10px 10px 10px;
        color: white;
    }

    .mobileMenu i {
        font-size: 30px;
    }
    .email_mrtng_page .box
    {
        margin-right: 1.9% !important;
        width: 46% !important;
        float: left !important;
    }
    .email_mrtng_page .underbox2
    {
        display: none !important;
    }
    
}

@media screen and (max-width: 785px) {
    #Main #Boxes,
    #Main #Boxes2 {
        height: auto;
    }

    #Main #Boxes .box,
    #Main #Boxes2 .box {
        width: 75%;
        float: none;
        margin: 0 auto;
        margin-bottom: 25px;
    }

    #Main #Boxes .box:last-of-type {
        margin-right: auto !important;
    }

    #Main #Boxes2 .box:last-of-type,
    #Main #Boxes2 .boxBuggFix {
        margin-right: auto !important;
    }
    #Content #Left
    {
        width: 100%;
        text-align: justify;
    }
    body
    {
        font-size: 15px;
    }
    #Btm a:nth-child(1)
    {
        background: #333 !important;
        color: #fff;
        margin-bottom: 10px;
        display: inline-block;
    }
    #Btm a:nth-child(2)
    {
        background: #333 !important;
        color: #fff;
        margin-bottom: 10px;
        display: inline-block;
    }
    #Btm a:nth-child(3)
    {
        background: #333 !important;
        color: #fff;
        margin-bottom: 10px;
        display: inline-block;
    }
    #Btm a:nth-child(4)
    {
        background: #333 !important;
        color: #fff;
        margin-bottom: 10px;
        display: inline-block;
    }
    #Btm a:nth-child(5)
    {
        background: #333 !important;
        color: #fff;
        margin-bottom: 10px;
        display: inline-block;
    }
    #Btm a:nth-child(6)
    {
        background: #333 !important;
        color: #fff;
        margin-bottom: 10px;
        display: inline-block;
    }
    #Btm a:nth-child(7)
    {
        background: #333 !important;
        color: #fff;
        margin-bottom: 10px;
        display: inline-block;
    }
    #Btm #Social a:nth-child(1)
    {
        background: none !important;
    }
    #Btm #Social a:nth-child(2)
    {
        background: none !important;
    }
    #Btm #Social a:nth-child(3)
    {
        background: none !important;
    }

}

@media screen and (max-width: 600px) {
    #Content #Right {
        width: 70%;
        margin: 0 auto;
        margin-bottom: 25px;
        float: none;
    }

    #Content #Left h1,
    #Main h1 {
        font-size: 27px;
    }
    .email_mrtng_page .box
    {
        width: 100% !important;
        margin-right: 0px !important;
        height: auto !important;
        padding-bottom: 40px !important;
    }

}

@media screen and (max-width: 400px) {
    #Content #Right {
        width: 100%;
    }

    #Content #Left {
        width: 100%;
    }

    #Main #Boxes .box,
    #Main #Boxes2 .box {
        width: 100%;
    }
}